kdenlive (4:24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 14:47:51 +0000

kdenlive (4:24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 19:38:56 +0000

kdenlive (4:24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 18:36:31 +0000

kdenlive (4:24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 10:36:51 +0000

kdenlive (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 21:08:33 +0000

kdenlive (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 07:46:10 +0000

kdenlive (4:24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Jun 2024 10:01:57 +0000

kdenlive (4:24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 11:36:56 +0000

kdenlive (4:24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 17:05:46 +0000

kdenlive (4:24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 24 Feb 2024 03:50:45 +0000

kdenlive (4:23.08.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Feb 2024 14:46:46 +0000

kdenlive (4:23.08.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Dec 2023 16:29:29 +0000

kdenlive (4:23.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Nov 2023 15:58:46 +0000

kdenlive (4:23.08.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Oct 2023 17:06:23 +0000

kdenlive (4:23.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Sep 2023 00:47:41 +0000

kdenlive (4:23.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 24 Aug 2023 09:35:19 +0000

kdenlive (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 21:58:52 +0000

kdenlive (4:23.04.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 17:21:07 +0000

kdenlive (4:23.04.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2023 15:32:18 +0000

kdenlive (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 12:46:50 +0000

kdenlive (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 17:11:20 +0000

kdenlive (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 15:54:19 +0000

kdenlive (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 12:00:51 +0000

kdenlive (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 09:21:11 +0000

kdenlive (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2022 17:55:49 +0000

kdenlive (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Sep 2022 12:08:24 +0000

kdenlive (4:22.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2022 09:20:02 +0000

kdenlive (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 12:06:49 +0000

kdenlive (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 20:32:50 +0000

kdenlive (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 13:28:09 +0000

kdenlive (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 12:45:47 +0000

kdenlive (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 10:58:22 +0000

kdenlive (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Jan 2022 11:05:07 +0000

kdenlive (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 23:07:27 +0000

kdenlive (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Nov 2021 16:42:13 +0000

kdenlive (4:21.08.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Oct 2021 12:34:03 +0000

kdenlive (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:30:25 +0000

kdenlive (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Aug 2021 10:40:53 +0000

kdenlive (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 11:46:12 +0000

kdenlive (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 08:19:10 +0000

kdenlive (4:21.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 May 2021 08:49:08 +0000

kdenlive (4:21.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Apr 2021 10:18:01 +0000

kdenlive (4:20.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Mar 2021 12:54:07 +0000

kdenlive (4:20.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Feb 2021 11:08:39 +0000

kdenlive (4:20.12.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jan 2021 12:20:52 +0000

kdenlive (4:20.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 10 Dec 2020 13:29:26 +0000

kdenlive (4:20.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Nov 2020 07:02:43 +0000

kdenlive (4:20.08.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Oct 2020 10:17:22 +0000

kdenlive (4:20.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Sep 2020 17:21:07 +0000

kdenlive (4:20.08.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Aug 2020 17:21:06 +0000

kdenlive (4:20.04.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jul 2020 17:21:27 +0000

kdenlive (4:20.04.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Jun 2020 17:21:06 +0000

kdenlive (4:20.04.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 May 2020 17:21:06 +0000

kdenlive (4:20.04.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 17 Apr 2020 17:21:05 +0000

kdenlive (4:19.12.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 03 Mar 2020 17:29:06 +0000

kdenlive (4:19.12.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Feb 2020 17:21:07 +0000

kdenlive (4:19.12.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jan 2020 17:21:05 +0000

kdenlive (4:19.12.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 13 Dec 2019 18:00:27 +0000

kdenlive (4:19.08.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Nov 2019 17:21:20 +0000

kdenlive (4:19.08.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Oct 2019 17:21:05 +0000

kdenlive (4:19.08.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 03 Sep 2019 17:21:12 +0000

kdenlive (4:19.08.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Aug 2019 17:21:06 +0000

kdenlive (4:19.04.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Jul 2019 17:24:45 +0000

kdenlive (4:19.04.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Jun 2019 17:21:07 +0000

kdenlive (4:19.04.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 May 2019 17:21:08 +0000

kdenlive (4:19.04.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 12 Apr 2019 17:21:04 +0000

kdenlive (4:18.12.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Mar 2019 17:21:04 +0000

kdenlive (4:18.12.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Feb 2019 17:21:06 +0000

kdenlive (4:18.12.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Jan 2019 17:21:04 +0000

kdenlive (4:18.12.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Dec 2018 17:21:06 +0000

kdenlive (4:18.08.3-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 Nov 2018 21:13:08 +0000

kdenlive (4:18.08.2-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 02 Nov 2018 18:53:10 +0000

kdenlive (4:18.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Oct 2018 22:55:56 +0000

kdenlive (4:18.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 24 Aug 2018 12:38:13 +0000

kdenlive (4:18.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Aug 2018 09:38:58 +0000

kdenlive (18.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 03 Jul 2018 10:35:36 +0000

kdenlive (18.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 May 2018 09:37:27 +0000

kdenlive (17.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Mar 2018 14:05:05 +0000

kdenlive (17.12.1-0neon) xenial; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kde.org>  Wed, 24 Jan 2018 00:29:51 +0100

kdenlive (17.12.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.2 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Dec 2017 09:28:14 +0100

kdenlive (17.08.3-2) unstable; urgency=medium

  * Ship again translations. Thanks for the patch to Pino Toscano.
    Closes: #882096

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Nov 2017 14:23:17 +0100

kdenlive (17.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Move oxygen-icon-theme from depends to recommends.
  * Use signing key from upstream.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Nov 2017 09:13:34 +0100

kdenlive (17.08.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Use secure URI in debian/watch and for the homepage field.
  * Recommend breeze-icon-theme.
    Closes: #880469

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Nov 2017 14:53:50 +0100

kdenlive (17.08.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Sep 2017 14:53:34 +0200

kdenlive (17.08.0-1) unstable; urgency=medium

  * New upstream release.
    - Add build dependency on libqt5webkit5-dev.
  * Bump Standards-Version to 4.1.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 31 Aug 2017 11:21:49 +0200

kdenlive (17.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Add again english locales to the packaging. Other translation have to wait
    on new KDE uploads.
    Closes: #863722
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Jul 2017 09:43:50 +0200

kdenlive (17.04.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes GCC-7 FTBFS.
      Closes: #853473
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Drop usr/share/doc/HTML and usr/share/locale from kdenlive-data. The files
    are now provided by the kde-l10n packages.
    Closes: #863722
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 30 Jun 2017 11:17:16 +0200

kdenlive (17.04.1-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 May 2017 10:33:28 +0200

kdenlive (17.04.0-1) experimental; urgency=low

  * New upstream release.
    - Add usr/share/locale.
    - Adjust debian/copyright.
  * Add patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Apr 2017 10:19:08 +0200

kdenlive (16.12.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Mar 2017 09:57:49 +0200

kdenlive (16.12.2-1) unstable; urgency=low

  * New upstream release.
    - Drop patches, which are now included in 16.12.2:
      01-nvidia-crash-375094, 02-nvidia-crash-movit-1,
      03-frame-extract-remember-folder, 04-playlist-clip-expand,
      05-monitor-length-375163, 06-playaction-not-pausing,
      07-nvidia-crash-movit-2, 08-title-clip-select-twice,
      09-aspect-transparency-issues, 10-crash-razor-multiple-clips,
      11-project-archiving-fix.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Feb 2017 10:12:19 +0100

kdenlive (16.12.1-3) unstable; urgency=low

  * Add upstream patch 08-title-clip-select-twice:
    Fix title clip items need to be selected twice before allowing move.
  * Add upstream patch 09-aspect-transparency-issues:
    Fix various aspect ratio issues and transparency of composite transition in
    some cases.
  * Add upstream patch 10-crash-razor-multiple-clips:
    Fix crash on razor with multiple clips selected.
  * Add upstream patch 11-project-archiving-fix:
    Fix color clips incorrectly detected and warn before overwriting project
    file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Feb 2017 13:23:05 +0100

kdenlive (16.12.1-2) unstable; urgency=low

  * Add this upstream patches, to fix some minor bugs and crashes, if you are
    using a nvidia card with movit.
    - 01-nvidia-crash-375094.
      Closes: #853768
    - 02-nvidia-crash-movit-1.
    - 03-frame-extract-remember-folder.
    - 04-playlist-clip-expand.
    - 05-monitor-length-375163.
    - 06-playaction-not-pausing.
    - 07-nvidia-crash-movit-2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Feb 2017 11:16:36 +0100

kdenlive (16.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Jan 2017 12:59:14 +0100

kdenlive (16.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Dec 2016 16:01:07 +0100

kdenlive (16.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Nov 2016 16:17:44 +0100

kdenlive (16.08.2-1) unstable; urgency=medium

  * New upstream release.
    - Adjust install file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 09:59:23 +0200

kdenlive (16.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused file paragraphs from debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Sep 2016 08:34:12 +0200

kdenlive (16.08.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash when applying compand filter.
      Closes: #832527

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Aug 2016 11:05:45 +0200

kdenlive (16.04.3-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 Jul 2016 11:20:20 +0200

kdenlive (16.04.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes segfault or arithmetic exception with "Reverse Clip".
      Closes: #827004

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Jun 2016 09:24:31 +0200

kdenlive (16.04.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 May 2016 16:16:53 +0200

kdenlive (16.04.0-2) unstable; urgency=medium

  * Add missing dependency on qml-module-qtquick-controls.
    Closes: #822279

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 24 Apr 2016 11:42:34 +0200

kdenlive (16.04.0-1) unstable; urgency=medium

  * New upstream release.
    - Add new build dependencies libkf5filemetadata-dev and libkf5crash-dev.
    - Install new kdenlive.svg file.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 22 Apr 2016 14:09:52 +0200

kdenlive (15.12.3-2) unstable; urgency=medium

  * Enable parallel building.
    Closes: #819814

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Apr 2016 12:27:16 +0200

kdenlive (15.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix spelling error in debian/copyright.
  * Enable full hardening.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:16:20 +0100

kdenlive (15.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2016 08:53:53 +0100

kdenlive (15.12.1-2) unstable; urgency=medium

  * Depend on oxygen-icon-theme instead of kde-runtime.
    Closes: #807424

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2016 14:35:24 +0100

kdenlive (15.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-render-with-rescale-changes-fps.
    - Fixes wrong number at transcode profile.
      Closes: #809231
  * Raise minimum required mlt version up to 0.9.8.
  * Add dependency on kde-runtime.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Jan 2016 09:38:35 +0100

kdenlive (15.12.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash when deleting tracks.
      Closes: #807978
  * Add upstream patch 01-render-with-rescale-changes-fps: Fix resizing on
    render ressetting frame rate to default 25.
    Closes: #807684

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Dec 2015 13:44:57 +0100

kdenlive (15.08.3-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-desktop-keywords.
    - Remove merged patch 02-fix-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Nov 2015 14:11:35 +0100

kdenlive (15.08.2+git20151026-1) unstable; urgency=high

  * New upstream git snapshot.
    - Crashes in application due of missbackported patch are fixed.
      Closes: #802592, #802824
  * Do not ship menu file anymore.
  * Remove deprecated build dependency on kde-workspace-dev.
    Closes: #802339

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Oct 2015 18:21:43 +0100

kdenlive (15.08.2-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on kde-workspace-dev for missing FindOpenGLES.cmake.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Oct 2015 13:25:04 +0200

kdenlive (15.08.1-2) unstable; urgency=medium

  * Add dependency on qml-module-qtquick2.
    Closes: #800625
  * Remove patch 03-armhf-armel-use-opengles.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Oct 2015 10:28:07 +0200

kdenlive (15.08.1-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 01-desktop-keywords.
    - Refresh hunky patch 02-fix-spelling-error.
    - Rewrite patch 03-armhf-armel-use-opengles.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2015 14:00:14 +0200

kdenlive (15.08.0-2) unstable; urgency=medium

  * Add dependency on kinit, kded5 and kio. Without it the file browser will
    not work.
    Closes: #797684
  * Add again patch 03-armhf-armel-use-opengles, it was not merged.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Sep 2015 10:19:24 +0200

kdenlive (15.08.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 02-armhf-armel-use-opengles.
    - Add new build dependency qtdeclarative5-dev.
  * Adjust debian/copyright.
  * Add patch 02-fix-spelling-error to fix a spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2015 19:17:49 +0200

kdenlive (15.04.3-2) unstable; urgency=medium

  * Cherry pick Ubuntu patch 02-armhf-armel-use-opengles to fix a FTBFS on
    armel and armhf.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Jul 2015 18:09:25 +0200

kdenlive (15.04.3-1) unstable; urgency=low

  * New upstream release.
    - Rewrite patch 01-desktop-keywords.
    - Rewrite the whole build dependencies.
    - Build against Qt5.
      Closes: #788790
    - Adjust install files.
  * Adjust debian/watch download location.
  * Switch away from libav to ffmpeg.
  * Bump mlt build dependency up to version 0.9.6-3~ to ensure that it has been
    built against ffmpeg and Qt5.
  * Update to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Jul 2015 09:38:16 +0200

kdenlive (0.9.10-2) unstable; urgency=medium

  * Add libv4l-dev as build dependency for webcam support.
  * Exclude docbook files from dh_compress.
    Closes: #765974

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 18:25:52 +0100

kdenlive (0.9.10-1) unstable; urgency=medium

  * New upstream release.
    - Locales are again in the release tarball.
    - Refresh patch 01-desktop-keywords.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 27 Sep 2014 11:29:48 +0200

kdenlive (0.9.8-2) unstable; urgency=medium

  * Removed build depends on libav.
    Closes: #748277
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Remove build depends on hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Sep 2014 19:57:52 +0200

kdenlive (0.9.8-1) unstable; urgency=medium

  * New upstream release.
    - Use profiles from mlt.
      Closes: #739878
    - Locales have been removed in this release.
  * Use debian/clean instead of overwriting dh_auto_clean.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 May 2014 15:42:18 +0200

kdenlive (0.9.6-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Point debian/watch to new download location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 10:11:38 +0100

kdenlive (0.9.6-4) unstable; urgency=low

  * Suggest khelpcenter4.
    Closes: #721585

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2013 11:30:20 +0200

kdenlive (0.9.6-3) unstable; urgency=low

  * Move from ffmpeg to avconv.
    Closes: #710419
  * Build depend on libmlt >= 0.9.0.
  * Add patch 01-desktop-keywords to fix lintian warning
    desktop-entry-lacks-keywords-entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 11:07:09 +0200

kdenlive (0.9.6-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:45:55 +0200

kdenlive (0.9.6-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Apr 2013 09:31:57 +0200

kdenlive (0.9.4-1) experimental; urgency=low

  * New upstream release.
  * Build against mlt version 0.8.8.
  * Migrate package to minimal debhelper rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 29 Jan 2013 09:30:26 +0100

kdenlive (0.9.2-4) experimental; urgency=low

  * Again some fixes for the long description. Thanks to Filipus Klutiero.
    Closes: #693180

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Dec 2012 11:07:55 +0100

kdenlive (0.9.2-3) experimental; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Fix long description. Thanks to Filipus Klutiero.
    Closes: #689995

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Nov 2012 19:50:32 +0100

kdenlive (0.9.2-2) unstable; urgency=low

  * Correct debian/watch file, the releases are now bzip2 compressed.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 02 Jun 2012 18:43:09 +0200

kdenlive (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Jun 2012 18:32:50 +0200

kdenlive (0.9-1) unstable; urgency=low

  * New upstream release.
    - Enable localizations.
  * Adjust debian/watch to the new download location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 May 2012 11:45:58 +0200

kdenlive (0.8.2.1+git20120513-1) unstable; urgency=low

  * New upstream git snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 13 May 2012 12:54:06 +0200

kdenlive (0.8.2.1+git20120422-1) unstable; urgency=low

  * New upstream git snapshot.
  * Bump build dependency on mlt back to 0.7.8.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Apr 2012 12:51:42 +0200

kdenlive (0.8.2.1+git20120409-1) unstable; urgency=low

  * New upstream git snapshot.
  * Bump build dependency on mlt to 0.7.8+git20120409.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 09 Apr 2012 19:20:01 +0200

kdenlive (0.8.2.1+git20120406-1) unstable; urgency=low

  * New upstream git snapshot.
    - Remove merged patch 01-glu-include.
    - Localizations are not available in git snapshots.
  * Wrap all debian/control lines.
  * Remove obsolete README.Debian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Apr 2012 22:07:02 +0200

kdenlive (0.8.2.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Add patch 01-glu-include from Felix Geyer to build with Qt 4.8.
    Closes: #662769

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Mar 2012 23:27:59 +0100

kdenlive (0.8.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 11 Dec 2011 17:51:45 +0100

kdenlive (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Remove broken symlinks from documentation.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 11:17:39 +0100

kdenlive (0.8+svn5945-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Fixed MLT 0.7.4 incompatibility.
      Closes: #636933
    - Also install new documentations.
  * Add missing makefile targets build-arch and build-indep.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 13:36:21 +0200

kdenlive (0.8-4) unstable; urgency=low

  * Allow build on kFreeBSD by adding option NO_JOGSHUTTLE.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 May 2011 10:33:27 +0200

kdenlive (0.8-3) unstable; urgency=low

  * Bump mlt build dependencies to >= 0.7.
    Closes: #626275

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 May 2011 14:06:27 +0200

kdenlive (0.8-2) unstable; urgency=low

  * Build with hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 16:20:50 +0200

kdenlive (0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 Apr 2011 21:33:17 +0200

kdenlive (0.7.8+svn5529-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Importing RAW DV files should be fixed.
      Closes: #615606
    - Add new build dependency libqt4-opengl-dev and libqjson-dev.
  * Rebuild against mlt 0.7.0.
    Closes: #620340
  * Wrap build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 01 Apr 2011 21:05:53 +0200

kdenlive (0.7.8-3) unstable; urgency=low

  * Rebuild against mlt 0.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 20 Feb 2011 11:27:36 +0100

kdenlive (0.7.8-2) unstable; urgency=low

  * Wrap dependencies.
  * Remove patch 01-lower-down-req-mlt-version, since mlt 0.6.2 is in unstable.
    Closes: #606619

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Feb 2011 18:26:40 +0100

kdenlive (0.7.8-1) unstable; urgency=low

  * New upstream release.
    - Add patch 01-lower-down-req-mlt-version.diff, which sets the required mlt
      version from 0.5.10 to 0.5.6.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 Sep 2010 10:13:25 +0200

kdenlive (0.7.7.1+svn4858-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Croatian translation is working now.
      Closes: #592755
    - Add new build dependency shared-desktop-ontologies and libx11-dev.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Sep 2010 20:37:34 +0200

kdenlive (0.7.7.1+svn4571-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Fixes FTBFS on armel.
  * Bump Standards-Version to 3.9.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jul 2010 20:05:14 +0200

kdenlive (0.7.7.1+svn4541-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Fixes incorrect recordmydesktop command line options.
      Closes: #584523
  * Remove not needed build dependencies libiec61883-dev and libavc1394-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 23 Jun 2010 21:42:38 +0200

kdenlive (0.7.7.1-2) unstable; urgency=low

  * Build against Qt 4.6.
    Closes: #574055

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Apr 2010 19:23:56 +0200

kdenlive (0.7.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Feb 2010 23:14:11 +0100

kdenlive (0.7.7-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2010 22:09:41 +0100

kdenlive (0.7.6+svn4305-1) unstable; urgency=low

  * New upstream svn snapshot.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Feb 2010 19:11:20 +0100

kdenlive (0.7.6+svn4246-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 23 Jan 2010 14:46:02 +0100

kdenlive (0.7.6+svn4238-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Jan 2010 20:54:26 +0100

kdenlive (0.7.6+svn4223-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2010 12:57:10 +0100

kdenlive (0.7.6+svn4201-1) unstable; urgency=low

  * New upstream svn snapshot.
    - This should fix a FTBFS on armel.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2010 19:32:41 +0100

kdenlive (0.7.6+svn4194-1) unstable; urgency=low

  * New upstream svn snapshot.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 03 Jan 2010 13:19:28 +0100

kdenlive (0.7.6+svn4144-1) unstable; urgency=low

  * New upstream svn snapshot.
  * Fix spelling error in the long description of kdenlive-data.
    Closes: #557488
  * Remove obsolete debian/README.source.
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Nov 2009 20:19:31 +0100

kdenlive (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Oct 2009 11:04:17 +0200

kdenlive (0.7.5+svn3995-1) unstable; urgency=low

  * New upstream svn snapshot.
  * Now it should build on all architectures against the right mlt version.
    Closes: #549340

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 04 Oct 2009 10:12:58 +0200

kdenlive (0.7.5+svn3969-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Drop all merged patches.
    - Drop dpatch.
  * Apply patch from Martin Mazur <debian@teclabs.eu> to increase readibility
    of the long description. Thanks.
    Closes: #548435
  * Use dh_install with --list-missing.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 01 Oct 2009 11:31:36 +0200

kdenlive (0.7.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.
  * Wrap build dependency lines.
  * Add patch 01-spanish_translations_fixes, which fixes many spanish
    translations. Thanks to Margarita Manterola <marga@debian.org>.
    Closes: #538450
  * Add patch 02-switch_to_genisoimage, which switches kdenlive from mkisofs to
    genisoimage. Thanks to Didier Raboud <didier@raboud.com>.
    Closes: #547501

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2009 12:27:06 +0200

kdenlive (0.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Jul 2009 21:50:23 +0200

kdenlive (0.7.4+svn3592-1) unstable; urgency=low

  * New subversion snapshot of revision 3592.
    - This snapshot fixes a FTBFS on armel.
    - Drop kdenlive.{menu,xpm} and install both from upstream.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 19 Jun 2009 15:12:32 +0200

kdenlive (0.7.4-2) unstable; urgency=low

  * Fix conflicts against kdenlive from Marillat.
    Closes: #532086
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * We do not have to depend anymore on libmlt-data, this is done by melt now.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 19 Jun 2009 09:23:58 +0200

kdenlive (0.7.4-1) unstable; urgency=low

  * New upstream release.
    - Bump dependency on libmlt-data to >= 0.4.2, because kdenlive 0.7.4 does
      not work properly with mlt 0.3.8.
  * Change dependency on inigo to melt, it has been renamed with the new mlt
    version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Jun 2009 18:15:09 +0200

kdenlive (0.7.3-4) unstable; urgency=low

  * Depend on ffmpeg.
  * Recommend frei0r-plugins, recordmydesktop, dvdauthor and genisoimage.
    They are very useful for kdenlive.
  * Add conflicts against kdenlive (<< 0.7.2.1) to kdenlive-data, because it
    clashes with the old debian-multimedia.org version.
    Closes: #529048
  * Remove deprecated dh_desktop call.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 May 2009 21:48:37 +0200

kdenlive (0.7.3-3) unstable; urgency=low

  * Simplify debian/rules by not copying all necessary data to build first.
    cmake natively supports ot of source builds.
  * Add pkg-config as build dependecy, so that the cmake script could determine
    the path to mlt and his profiles. This disables the annoying question on
    the initial kdenlive start.
  * Add versioned dependency on libmlt-data (>= 0.3.8), because kdenlive crashs
    with libmlt-data 0.3.6.
    Closes: #529163

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 May 2009 19:55:41 +0200

kdenlive (0.7.3-2) unstable; urgency=low

  * Link to the LGPL-2 instead of GPL-2 for src/regiongrabber.{cpp,h} in
    debian/copyright.
  * Remove ccache build dependencie and do not override the default compiler in
    debian/rules to the ccache g++ one to avoid kdenlive FTBFSing on Debian
    buildds.
    Closes: #528967
  * Add upstreams README to kdenlive.docs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 16 May 2009 21:11:29 +0200

kdenlive (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Fix typo in get-orig-source target.
  * Fix reference to the GPL license (missing whitespace).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 16 May 2009 19:17:03 +0200

kdenlive (0.7.2.1-1) unstable; urgency=low

  * Initial release.
    Closes: #180510

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 12 Apr 2009 13:12:32 +0200
